# Interface RegisteredToken

#### Hierarchy

- RegisteredToken

- Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/accounts/registeredToken.ts:5

#####
Index

### Properties

maxNativeSwapAmount
swapRate

## Properties

### maxNativeSwapAmount

maxNativeSwapAmount: BN

- Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/accounts/registeredToken.ts:7

### swapRate

swapRate: BN

- Defined in platforms/solana/protocols/tokenBridge/src/utils/automaticTokenBridge/accounts/registeredToken.ts:6

Generated using TypeDoc